		body {
			margin: 0;
			padding: 0;
			overflow: hidden;
			height: 100%; 
			max-height: 100%; 
			font-family:Sans-serif;
			line-height: 1.5em;
		}

		a {
			color: inherit; 
			text-decoration: inherit;
		}

		ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		#header {
			top: 0;
			left: 0;
			right: 0;
			width: 100%;
			height: 112px; 
			overflow: hidden; /* Disables scrollbars on the navigation frame. To enable scrollbars, change "hidden" to "scroll" */
			background: #46629e;
		}
		
		#logo {
			padding:6px;
			float:left;
		}
		
		main {
			position: fixed;
			top: 112px; /* Set this to the height of the header */
			left: 0; 
			right: 0;
			bottom: 0;
			overflow: auto; 
			background: #D0CCD0;
		}
		topmenu
			position: fixed;
			top: 112px; /* Set this to the height of the header */
			left: 0; 
			right: 0;
			bottom: 112px;
			overflow: hidden; /* Disables scrollbars on the navigation frame. To enable scrollbars, change "hidden" to "scroll" */
		}
		
		.innertube {
			padding: 150px;
			margin: 150px; 
		}

		
		/*IE6 fix*/
		* html body{
			padding: 112px 0 0 0; /* Set the first value to the height of the header */
		}
		
		* html main{ 
			height: 100%; 
			width: 100%; 
		}
		

nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.nav {
  width: 100%;
  margin: 0px 0px 0px 0px;
  background: #2E2E2E;
  color: #f0f0f0;
}
.nav a {
  display: block;
  padding: 0 16px;
  line-height: inherit;
  cursor: pointer;
}
.nav__menu {
  line-height: 45px;
  font-weight: 700;
  text-transform: uppercase;
}
.nav__menu-item {
  display: inline-block;
  position: relative;
}
.nav__menu-item:hover {
  background-color: #364c7b;
}
.nav__menu-item:hover .nav__submenu {
  display: block;
}
.nav__submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  width: 220px;
  background-color: #364c7b;
}
.nav__submenu-item:hover {
  background: rgba(0, 0, 0, 0.1);
}

.text {
	mso-number-format: "\@"; /* force text interpretation by Excel */
}

table.report {
  font-family: "Arial Black", Gadget, sans-serif;
  border: 2px solid #46629E;
}
table.report td, table.report th {
  border: 1px solid #46629E;
  padding: 2px 2px;
}
table.report tr:nth-child(even) {
  background: #D0CCD0;
}
table.report thead {
  background: #46629E;
}
table.report thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}
table.report tfoot td {
  font-size: 12px;
}